<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style/style.css">
    <title>Homework-buttons</title>
</head>

<body>
    <div class="btn-wrapper">
        <button class="btn" data-press="Enter">Enter</button>
        <button class="btn" data-press="KeyS">S</button>
        <button class="btn" data-press="KeyE">E</button>
        <button class="btn" data-press="KeyO">O</button>
        <button class="btn" data-press="KeyN">N</button>
        <button class="btn" data-press="KeyL">L</button>
        <button class="btn" data-press="KeyZ">Z</button>
    </div>
    <script src="./index.js"></script>
</body>

</html>